html {
	margin: 0px;
	padding: 0px;
	scrollbar-track-color: #666666;
	scrollbar-face-color: #000000;
	scrollbar-arrow-color: #999999;
	scrollbar-3dlight-color: #666666;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #666666;
}

body {
	font-family: verdana, "ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W6";
	background-color: #000000;
	color: #9a9a9a;
	background-image:none;
	background-color: transparent;
	scrollbar-track-color: #666666;
	scrollbar-face-color: #000000;
	scrollbar-arrow-color: #999999;
	scrollbar-3dlight-color: #666666;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #666666;
	font-size: 12px;
	line-height: 19px;
}


a {
	color: #00FF7E;
}

a:link {
	text-decoration: none;
}

a:visited {

}

a:hover {
	text-decoration: underline;
}

a:active {

}

span.navi_arrow {

	color: #FFCC00;

}





body.disco_frame {
	margin: 0px 0px 0px 0px;
}



body.disco_Left {
	margin: 0px 10px 10px 0px;
}



body.disco_Right {
	margin: 0px 10px 10px 10px;

}



body.bio_Main {
	margin: 0px 10px 10px 0px;
}



body.uta_Main {
	margin: 0px 10px 10px 0px;
}



body.vc_Main {
	margin: 0px 10px 10px 0px;
}



body.info_Main {
	margin: 0px 10px 10px 0px;
}



body.live_Main {
	margin: 0px 10px 10px 0px;
}



body.media_Main {
	margin: 0px 10px 10px 0px;
}



body.links_Main {
	margin: 0px 10px 10px 0px;
}



body.sound_Main {
	margin: 0px 10px 10px 0px;
}



body.download_Main {
	margin: 0px 10px 10px 0px;
}



body.mobilesite_frame {
	margin: 0px 10px 10px 0px;
}



body.mobilesite_Left {
	margin: 0px 10px 10px 0px;
}



body.mobilesite_Right {
	margin: 0px 10px 10px 0px;
}


h2.info_title {
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-image: url(/Music/Info/denki/img/in/line.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
}







h2.live_title {
	font-size: 15px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-image: url(/Music/Info/denki/img/in/line.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-right: 11px;
	padding-bottom: 30px;
	padding-left: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
}



p.info_article {
	font-size: 12px;
	line-height: 19px;
	margin-bottom: 0px;
	padding-bottom: 30px;
}



div.cornerTitle {



	height: 1px;



	visibility: hidden;



}



div.cornerTitles {



	height: 1px;



	visibility: hidden;



}
.navi_link {
	display: none;
}




h2.disco_title {

	font-size:12px;

	color:#FFFFFF;

}

/* 音楽ダウンロードページ */

/* 音楽ダウンロードページ */



div.dl_moralink {

	margin: 15px 0px;

	text-align: center;

}



div.dl_mora {

	margin: 0px 0px 35px 0px;

}



div.dl_morav {

	margin: 0px 0px 35px 0px;

}



table.dl_subtitle {

	margin: 10px 0px 10px 0px;

	width: 100%;

}



td.dl_subtitle1_mora {

	background:url(/common2/aip/img/dl_title01back.gif) no-repeat;

	background-color: #666563;

	text-align: left;

	text-valign: middle;

	width: auto;

	padding:6px 0 6px 13px;

}



td.dl_subtitle1_mora p{

	background:url(/common2/aip/img/dl_title01txt.png) no-repeat;

	margin:0;

	padding:0;

}



td.dl_subtitle1_01 {

	background:url(/common2/aip/img/dl_title01.gif) no-repeat;

	background-color: #666563;

	text-align: left;

	text-valign: middle;

	width: auto;

	height: 43px;

}



td.dl_subtitle1_02 {

	background:url(/common2/aip/img/dl_title02.gif) no-repeat;

	background-color: #666666;

	text-align: left;

	text-valign: middle;

	width: auto;

	height: 43px;

}



td.dl_subtitle2_mora {

	background:url(/common2/aip/img/dl_btn_mora.png) no-repeat left center;

	background-color: #666563;

	padding: 6px 2px 0px 0px;

	width: 79px;

	height: 35px;

}



td.dl_subtitle2_01 {

	background:url(/common2/aip/img/dl_btn_mora.gif) no-repeat left center;

	background-color: #666563;

	padding: 6px 9px 0px 0px;

	width: 79px;

	height: 35px;

}



td.dl_subtitle2_01w {

	background:url(/common2/aip/img/dl_btn_morawin.gif) no-repeat left center;

	background-color: #666666;

	padding: 6px 9px 0px 0px;

	width: 104px;

	height: 35px;

}



td.dl_subtitle2_02 {

	background:url(/common2/aip/img/dl_btn_video.gif) no-repeat left center;

	background-color: #666666;

	padding: 6px 9px 0px 0px;

	width: 146px;

	height: 35px;

}



td.dl_subtitle2_dl {

	background:url(/common2/aip/img/dl_btn_title.png) no-repeat left center;

	background-color: #666563;

	padding: 0px 2px 0px 0px;

	width: 72px;

	vertical-align: middle;

}



div.dl_anchor {

	margin: 15px 0px 0px 0px;

	font-size: 12px;

}



div.dl_anchor span{

	color:#a6a703;

}



div.dl_all_title_mora {

	margin: 20px 0px 10px 0px;

	font-size: 14px;

	color:#ffffff;

}



table.dl_list {

	margin: 0px 0px 10px 0px;

	width: 100%;

}



tr.dl_list {

	padding: 0px 0px 2px 0px;

}



td.dl_list_title_mora {

	padding: 3px 3px 3px 15px;

	vertical-align: middle;

	width: 330px;

	background-color:#333333;

}



td.dl_list_space_mora {

	width: 2px;

}



td.dl_list_title_odd_mora {

	padding: 3px 3px 3px 15px;

	width: 330px;

}



td.dl_list_square1 {

	padding: 3px 3px 3px 3px;

	vertical-align: top;

	background-color: #333333;

	color: #cccc33;

	width: 10px;

}



td.dl_list_title1 {

	padding: 3px 3px 3px 3px;

	vertical-align: top;

	background-color: #333333;

}



.dl_list_package {

	color: #cccccc;

}



div.dl_all_title {

	margin: 15px 0px 5px 0px;

	font-size: 12px;

}



td.dl_list_square2 {

	padding: 3px 3px 3px 3px;

	vertical-align: middle;

	background-color: #333333;

	color: #227cae;

	width: 10px;

}



td.dl_list_title2 {

	padding: 3px 3px 3px 3px;

	vertical-align: middle;

	background-color: #333333;

	width: 330px;

}



td.dl_list_square3 {

	padding: 3px 3px 3px 3px;

	vertical-align: top;

	background-color: #333333;

	color: #cccc33;

	width: 10px;

}



td.dl_list_title3 {

	padding: 3px 3px 3px 3px;

	vertical-align: middle;

	background-color: #333333;

	width: 330px;

}



td.dl_space10 {

	width: 10px;

}



td.dl_line {

	height: 2px;

}



img.dl_btn_moralink {

	background:url(/common2/aip/img/dl_btn_moralink.gif) no-repeat left top;}



img.dl_btn_morawlink {

	margin: 0px 10px;

	background:url(/common2/aip/img/dl_btn_morawlink.gif) no-repeat left top;}



img.dl_btn_morawvlink {

	background:url(/common2/aip/img/dl_btn_morawvlink.gif) no-repeat left top;}



img.dl_btn_moralink_no {

	background:url(/common2/aip/img/dl_btn_moralink_no.gif) no-repeat left top;}



img.dl_btn_morawlink_no {

	margin: 0px 10px;

	background:url(/common2/aip/img/dl_btn_morawlink_no.gif) no-repeat left top;}



img.dl_btn_morawvlink_no {

	background:url(/common2/aip/img/dl_btn_morawvlink_no.gif) no-repeat left top;}

